Subject: Ticket Assigned - need escalation jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:23:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jira hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:03 PM, 24th Aug                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:04 PM, 24th Aug                     hi                    hi           05:06 PM, 24th Aug                     hi                    i dont yet receive my refund in my credit           05:07 PM, 24th Aug                     hi                    regarding my return items           05:07 PM, 24th Aug                     hi                    ive been waiting for long time           05:07 PM, 24th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           05:08 PM, 24th Aug                     hi                    this is my order no .9682621593           05:08 PM, 24th Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:09 PM, 24th Aug                     hi                    it says the 50dirhams i can found in my Credit           05:10 PM, 24th Aug                   Mohamed                   As i checked the refund has been done in my credit .           05:10 PM, 24th Aug                   Mohamed                   The refund has been done in the registered account:  [email-masked]           05:11 PM, 24th Aug                     hi                    yes           05:11 PM, 24th Aug                     hi                    but when i open my account my credit empty           05:12 PM, 24th Aug                     hi                    can you pls double check           05:12 PM, 24th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:12 PM, 24th Aug                     hi                    suppose i order another items for taht amount           05:12 PM, 24th Aug                     hi                    so how long           05:14 PM, 24th Aug                     hi                    almost a month now since i ordered           05:14 PM, 24th Aug                   Mohamed                   We will check the issue with the technical team and update you via email:  [email-masked]           05:14 PM, 24th Aug                     hi                    pls.just send me msg to my number           05:16 PM, 24th Aug                     hi                    0507322487 Hilda           05:16 PM, 24th Aug                   Mohamed                   The update will be done via the email.           05:19 PM, 24th Aug                     hi                    [email-masked]           05:20 PM, 24th Aug                     hi                    this is my email add and my splash accnt           05:20 PM, 24th Aug                   Mohamed                   We will contact you via the email:  [email-masked]            05:22 PM, 24th Aug                     hi                    okey           05:23 PM, 24th Aug                     hi                    so           05:23 PM, 24th Aug                     hi                    thanks           05:23 PM, 24th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 24th Aug                     hi                    hope it be solve as soon as possible           05:24 PM, 24th Aug                   Mohamed                   We will do the needfull           05:24 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3016952